#include "MsgHead.h"

MsgHead::MsgHead() :msgType(0), protoFmtType(0), serialNo(0), bodyLen(0), compressAlgorithm(0), protoVer(0)
{
	memcpy_s(szHeaderFlag, 2, "HS", 2);
	memset(bodySHA1, 0, sizeof(bodySHA1));
	memset(reserved, 0, sizeof(reserved));
}
MsgHead::~MsgHead()
{

}
